#homemanageIT{
    font-size:42px ;
    /* font-family: ebrima1 !important; */
    font-weight: bold ;
   
    }
#homehead{

    font-size:18px !important;
   
    font-weight: normal !important;
   
}

.homeh3{
    font-size:40px;
    font-weight: bold;
}

    @media(min-width:300px) and (max-width:767px) {
       
        #homemanageIT{
            font-size:30px !important;
            font-family: ebrima1 !important;
            font-weight: bold !important;
           
            }
            #homeSpecialize{
                font-size:23px !important;
                /* font-family: ebrima1 !important; */
                font-weight: bold !important;
               
            }
            #percent{

                margin-top: 120px !important;
            }
            #homeimg{
                margin-top: 80px !important;
            }
            #homecontent{
                margin-top: 90px !important;
            }
        

        .homePercentage{
            font-size:25px !important;
            font-weight: bold;
        }
        .homePercentage1{

            font-size:10px !important;
            font-weight: normal;
            }

        

    }

    @media(min-width:1440px) and (max-width:1500px) {


        #homehead{
            font-size:18px !important;
        }
    }

    @media(min-width:991px) and (max-width:1200px) {
        #homemanageIT{
            font-size:35px !important;
            font-family: ebrima1 !important;
            font-weight: bold !important;
            }
            #homeSpecialize{
                font-size:26px !important;
                /* font-family: ebrima1 !important; */
                font-weight: bold  !important;
            }
            #homehead{
                font-size:18px !important;
            }


    }

    @media(min-width:560px) and (max-width:767px) {

        #homemanageIT{
            font-size:35px !important;
            font-family: ebrima1 !important;
             font-weight: bold !important;
           
            }
            #homehead{
                font-size:18px !important;
            }


        }

@media(min-width:768px) and (max-width:991px) {

#homemanageIT{
font-size:35px !important;
font-family: ebrima1 !important;
font-weight: bold !important;

}
#homeSpecialize{
    font-size:26px !important;
    

    /* font-family: ebrima1 !important; */
    font-weight: bold !important;
}
#homehead{
    font-size:18px !important;
}

            }


    